<!-- Top Navbar-->
<div class="navbar">
    <div class="navbar-inner">
        <div class="left">
            <a href="index.html" class="link"><i class="icon icon-back"></i><span>Home</span></a>
        </div>
        <div class="center sliding">Turni<span class="titolo_navbar_ps">PS</span></div>
        <div class="right">
            <a href="#" class="link icon-only open-panel"><i class="icon icon-bars"></i></a>
        </div>
    </div>
</div>
<div class="pages">
    <div data-page="edit-assenza" class="page">
        <div class="page-content">
            <div class="title-top"><i class="fa fa-coffee" aria-hidden="true"></i> Dettaglio Assenza</div>
            <div class="list-block inset ombra">
            <form action="#" method="POST" name="form_edit_assenza" id="form_edit_assenza">
                <ul>
                <input name="id_ass_edit" type="hidden" id="id_ass_edit" type="hidden">
                    <li>
                        <div class="item-content">
                            <div class="item-media"><i class="fa fa-calendar" aria-hidden="true"></i></div>
                            <div class="item-inner">
                                <div class="item-title label">Data Assenza</div>
                                <div class="item-input">
                                    <input name="giorno_ass_edit" type="date" id="giorno_ass_edit">
                                </div>
                            </div>
                        </div>
                    </li>
                    <li>
                        <div class="item-content">
                            <div class="item-media"><i class="fa fa-plane" aria-hidden="true"></i></div>
                            <div class="item-inner">
                                <div class="item-title label">Tipo Assenza</div>
                                <div class="item-input">
                                    <select name="tipo_ass_edit" id="tipo_ass_edit">
                                        <option value="NO" selected>Seleziona</option>
                                        <option value="C.O. Anno Precedente">C.O. Anno Precedente</option>
                                        <option value="C.O. Corrente">C.O. Corrente</option>
                                        <option value="Riposo Legge">Riposo Legge</option>
                                        <option value="Riposo Sett.">Riposo Sett.</option>
                                        <option value="Riposo Festivo">Riposo Festivo</option>
                                        <option value="Giorno Libero">Giorno Libero</option>
                                        <option value="Recupero Riposo">Recupero Riposo</option>
                                        <option value="Cong.Stra. Malattia">Cong.Straordinario</option>
                                        <option value="Aspettativa">Aspettativa</option>
                                        <option value="Malattia Bimbo">Malattia Bimbo</option>
                                        <option value="Parentale">Parentale</option>
                                        <option value="Donazione Sangue">Donazione Sangue</option>
                                        <option value="Legge 104">Legge 104</option>
                                        <option value="Mandato Amministrativo">Mandato Amministrativo</option>
                                        <option value="Permesso Studio">Permesso Studio</option>
                                    </select>
                                </div>
                            </div>
                        </div>
                    </li>
                    <li class="align-top">
                        <div class="item-content">
                            <div class="item-media"><i class="fa fa-commenting-o" aria-hidden="true"></i></div>
                            <div class="item-inner">
                                <div class="item-title label label-20">Nota</div>
                                <div class="item-input">
                                    <textarea class="cccc" rows="3" name="note_ass_edit" id="note_ass_edit"></textarea>
                                </div>
                            </div>
                        </div>
                    </li>
                </ul>
                </form>
            </div><!-- end list-block inset ombra -->
            <div id="last_up_ass" class="box_edit_last"></div>
            <div class="btn-2-form">
                <div class="row">
                    <div class="col-50"><a href="#" id="btn-aggiorna-ass" class="button button-big button-fill" onclick="aggiornaAssenza();"><i class="fa fa-refresh"></i> Aggiorna</a></div>
                    <div class="col-50"><a href="#" id="btn-elimina-ass" class="button button-big button-fill color-red" onclick="eliminaAssenza();"><i class="fa fa-trash-o"></i> Elimina</a></div>
                </div>
            </div>
        </div><!-- end page-content -->
    </div><!-- end view-assenze -->
</div><!-- end pages -->
